Package twisted :: Package lore :: Module texi

[frames | no frames]

## Module twisted.lore.texi

Classes
`TexiSpitter` |

Function Summary
| `texiEscape(text)`

Variable Summary
`dict` | `entities` = `{'amp': '\\&', 'lt': '<', 'gt': '>', 'copy': ...`
`SRE_Pattern` | `spaceRe` = `\s+`

Variable Details

### entities

  Type:
    `dict`
  Value:

        {'amp': '\\&', 'lt': '<', 'gt': '>', 'copy': '@copyright{}', 'quot': '\
        "'}

### spaceRe

  Type:
    `SRE_Pattern`
  Value:

        \s+

Generated by Epydoc 2.0 on Wed Feb 25 07:37:51 2004 | http://epydoc.sf.net